@charset "UTF-8";
/* CSS Document */


	/* some styling for triggers */

	
	#triggers a {
		/* cursor:pointer;
		margin:0 5px;
		background-color:#fff;
		border:1px solid #ccc;
		padding:2px;
	
		-moz-border-radius:4px;
		-webkit-border-radius:4px; */
		
		
	}
	



	
	
/* styling for elements inside overlay */
	.details {
		
		font-size:11px;
		color:#ffffff;
		margin:20px
	}
	
	.details h3 {
		color:#aba;
		font-size:15px;
		margin:20px 0 10px 0;
               font-weight:bold;
	}
	
	.photo{
			
		top:15px;
		left:15px;
		float:left;
               margin:10px 20PX 0 0 ;
               border:2px solid #fff;
	}
	
	
	
/* the overlayed element */
.simple_overlay {
	
	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	background-color:#333;
	
	width:675px;	
	min-height:200px;
	border:1px solid #666;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(../images/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

